[submodule "lib/lcspec"]
	path = lib/lcspec
	url = ../../../../subs/lcspec
[submodule "lib/lip"]
	path = lib/lip
	url = ../../../../mcu/subs/lip
[submodule "lib/timer"]
	path = lib/timer
	url = ../../../../../obsolete/subs/timer

